Subject: [Supa] new draft-klyus-supa-proposition

From: Maxim Klyus <[email-masked]>
Date: Sun, 7 Jun 2015 19:39:44 +0000

Dear SUPA,

I have submitted the new  draft-klyus-supa-proposition https://datatracker.ietf.org/doc/draft-klyus-supa-proposition/

This is combined draft prepared for IESG review instead of the drafts:

           *   ​http://datatracker.ietf.org/doc/draft-karagiannis-supa-problem-statement/<http://datatracker.ietf.org/doc/draft-karagiannis-supa-problem-statement/>
           *   ​http://datatracker.ietf.org/doc/draft-bi-supa-gap-analysis/<http://datatracker.ietf.org/doc/draft-bi-supa-gap-analysis/>
           *   ​http://datatracker.ietf.org/doc/draft-zhou-supa-framework/<http://datatracker.ietf.org/doc/draft-zhou-supa-framework/>

§  ​http://datatracker.ietf.org/doc/draft-pentikousis-supa-mapping/<http://datatracker.ietf.org/doc/draft-pentikousis-supa-mapping/>

Best Regards,
Maxim Klyus

________________________________
The information transmitted herein is intended only for the person or entity to which it is addressed and may contain confidential, proprietary and/or privileged material. Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is prohibited. If you received this in error, please contact the sender and delete the material from any computer.

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 8 Jun 2015 11:07:33 +0000

Hi,

Thanks for the good work.

Here are a few comments:

1.      The key sentence in the Introduction that describes the goad of SUPA is broken. It talks about ‘a set of information policy model’ which is unclear to me what is supposed to mean. I suggest to fix this.

Ø  The goal of the Simplified Use of Policy

Abstractions (SUPA) group is to develop a methodology by which

network services can be managed and automated by using a set of

information policy model and how these model can map to YANG-

based service and policy data models.

2.      I like figure 1 now. It would be very useful to mark graphically and/or explain in text adjoining to the figure what is within the scope of SUPA

3.      In Section 3.4 – I believe that it’s important to be clear that the instantiation of the IM in two different data models is optional – it can happen in one, the other or the combination of two

4.      Is there any good reason for the order of 4.1 and 4.2? All the rest of the document talks first about ECA policies first, declarative policies second – here we have the other way

5.      Should we not say something about RFC 3060 and RFC 3460 in section 5.1?

6.      I suggest to rename Section 6 as ‘Conclusions – Value of SUPA’ and use text from the Q&A wiki (Q1, maybe Q5) as starting point.

Regards,

Dan

From: Supa [mailto:[email-masked]] On Behalf Of Maxim Klyus
Sent: Sunday, June 07, 2015 10:40 PM
To: [email-masked]
Subject: [Supa] new draft-klyus-supa-proposition

Dear SUPA,

I have submitted the new  draft-klyus-supa-proposition https://datatracker.ietf.org/doc/draft-klyus-supa-proposition/<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dklyus-2Dsupa-2Dproposition_&d=AwMGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=PLNe0w5jHV3VPSb_WC1-6AB381X1pw8IQx5g-GNDRSM&s=onxAxOKU0X0wBpGiB8lFsn0TOWSP4dX9I9UXgaFiaWU&e=>

           *   ​http://datatracker.ietf.org/doc/draft-karagiannis-supa-problem-statement/<https://urldefense.proofpoint.com/v2/url?u=http-3A__datatracker.ietf.org_doc_draft-2Dkaragiannis-2Dsupa-2Dproblem-2Dstatement_&d=AwMGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=PLNe0w5jHV3VPSb_WC1-6AB381X1pw8IQx5g-GNDRSM&s=sxWuKKwFz2c0ViBhxnS-TfwFYL_TBim7XRYbJS7GknU&e=>
           *   ​http://datatracker.ietf.org/doc/draft-bi-supa-gap-analysis/<https://urldefense.proofpoint.com/v2/url?u=http-3A__datatracker.ietf.org_doc_draft-2Dbi-2Dsupa-2Dgap-2Danalysis_&d=AwMGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=PLNe0w5jHV3VPSb_WC1-6AB381X1pw8IQx5g-GNDRSM&s=IzSuVDJm7zm4EiJCxp82nWOhkDm84wEZ-7JLg1QGieQ&e=>
           *   ​http://datatracker.ietf.org/doc/draft-zhou-supa-framework/<https://urldefense.proofpoint.com/v2/url?u=http-3A__datatracker.ietf.org_doc_draft-2Dzhou-2Dsupa-2Dframework_&d=AwMGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=PLNe0w5jHV3VPSb_WC1-6AB381X1pw8IQx5g-GNDRSM&s=U9ouq80vmkuyi97DhwLvoJM3uUljphSstBSK1HmRpEo&e=>

§  ​http://datatracker.ietf.org/doc/draft-pentikousis-supa-mapping/<https://urldefense.proofpoint.com/v2/url?u=http-3A__datatracker.ietf.org_doc_draft-2Dpentikousis-2Dsupa-2Dmapping_&d=AwMGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=PLNe0w5jHV3VPSb_WC1-6AB381X1pw8IQx5g-GNDRSM&s=SWaVLZv2yjc0YyUZAsyyxpaV-WbDaddTf05f8ga9Zbc&e=>

Best Regards,
Maxim Klyus